@charset "UTF-8";

.global_side_padder { padding: 0 10px; }

#footer_news .quote_box { width: 75%;  width: 100%; margin: 0 0 25px 0; }
#footer_news .quote_box p { font-size: 1.3em; }

#site_footer .col_tel { width: 75%; }
#site_footer .col_links { width: 25%; }

.box_glider .photo_hub { height: 120px; }